{
    "nowox": {
        "name": "Nowox",
        "version": "0.1-dev0",
        "languages": ["C#"],
        "translated": ["en", "fr"],
        "platforms": ["Windows", "MacOSX", "Linux"],
        "touchfriendly": false,
        "keyboardoriented": true,
        "license": "[GNU General Public License version 3 (GPLv3)](https://www.gnu.org/licenses/gpl-3.0.html)"
    },
    "logarithmplotter": {
        "name": "LogarithmPlotter",
        "version": "0.1-dev0",
        "languages": ["QML", "JavaScript", "Python"],
        "translated": ["en"],
        "platforms": ["Windows", "MacOSX", "Linux"],
        "touchfriendly": true,
        "keyboardoriented": true,
        "license": "[GNU General Public License version 3 (GPLv3)](https://www.gnu.org/licenses/gpl-3.0.html)"
    },
    "accountfree": {
        "name": "AccountFree",
        "version": "0.0.1-dev0",
        "languages": ["Python", "QML", "JavaScript"],
        "translated": ["en"],
        "platforms": ["Windows", "MacOSX", "Linux"],
        "touchfriendly": true,
        "keyboardoriented": false,
        "license": "[GNU General Public License version 3 (GPLv3)](https://www.gnu.org/licenses/gpl-3.0.html)"
    },
    "ad5001.eu": {
        "name": "ad5001.eu",
        "version": "2.0-dev0",
        "languages": ["HTML", "CSS", "JavaScript"],
        "translated": ["en", "fr"],
        "platforms": ["Web"],
        "touchfriendly": true,
        "keyboardoriented": false,
        "license": "[GNU General Public License version 3 (GPLv3)](https://www.gnu.org/licenses/gpl-3.0.html)"
    },
    "omegamma": {
        "name": "Omegamma",
        "version": "2.0-dev0",
        "languages": ["HTML", "CSS", "JavaScript"],
        "translated": ["all"],
        "platforms": ["Web"],
        "touchfriendly": true,
        "keyboardoriented": false,
        "license": "[GNU General Public License version 3 (GPLv3)](https://www.gnu.org/licenses/gpl-3.0.html)"
    },
    "unchecker": {
        "name": "unchecker",
        "version": "1.0",
        "languages": ["JavaScript"],
        "translated": ["all"],
        "platforms": ["Firefox"],
        "touchfriendly": true,
        "keyboardoriented": false,
        "license": "[Mozilla Public License version 2 (MPLv2)](https://www.mozilla.org/en-US/MPL/2.0/)"
    }
}

